it-swarm.com.de

Ist 8.6.18 unsicher? Wird es 8.6.19 usw. geben?

Ich habe ein benutzerdefiniertes Modul, für das meiner Meinung nach Drupal 8.6.x.

Ist Drupal Core 8.6.18 unsicher? Werden weitere 8.6.x-Versionen veröffentlicht?

2
qräbnö

Laut Drupal Core Release Cycle Documentation war der letzte Monat für die Sicherheitsabdeckung für 8.6 der November 2019. Für 8.6 ist keine Sicherheitsabdeckung mehr geplant.

Sicherheitsversionen dauern nur bis zum nächsten kleinen Veröffentlichungszyklus. Das heißt, 1.0 erhält Patch- und Sicherheitsversionen, bis 1.1 veröffentlicht wird. Dann erhält 1.0 weiterhin Sicherheitsschutz, bis 1.2 veröffentlicht wird. Sobald 1.2 veröffentlicht wurde (die zweite Nebenversion seit 1.0), wird 1.0 als nicht unterstützt betrachtet.

4
sonfd